@charset "utf-8";
/* CSS Document */

@media screen and (min-width: 1380px)  {
/*banner*/
    .banner .swiper-pagination span{width:10px;height:10px;border:1px solid #fff;background:0!important;margin:0 8px!important;opacity:1;}
	.banner .swiper-pagination .swiper-pagination-bullet-active{width:20px;border-radius:5px;background:#fff!important;}

/*in-tit*/
	.in-tit{text-align:center;padding-top:0.5%;margin:2% 0;}
	.in-pro{background:url(../images/index/products.png) no-repeat top center;}
	.in-case{background:url(../images/index/casevideos.png) no-repeat top center;}
	.in-xw{background:url( ../images/index/NEWS&TRENDS.png) no-repeat top center;}
	.in-tit h1{margin:0;font-size:32px;background-image: -webkit-linear-gradient(45deg,#1d2331,#4f6089);display:inline!important;-webkit-background-clip:text;color:transparent;}
	.in-tit p{font-size:17px;color:#222;margin-top:1%;}
	.in-tit p a{display:inline;color:#222;}
	.in-tit p a:hover{font-weight:bold;}
	
	
/*hot-pro*/
	.cp-det .box{background:#fff;box-shadow:0px 0px 20px 0px rgba(0,0,0,0.12);-moz-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.12);-webkit-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.12);border-radius:15px;padding:1.2%;margin-bottom:2%;}
	.cp-det .box .left{width:60%;float:left;}
	.cp-det .box .left img{border-radius:15px;width:100%;}
	.cp-det .box .right{width:37.5%;float:right;}
	.cp-det .box .right h2{font-size:34px;color:#3B6792;}
	.cp-det .box .right p{font-size:20px;color:#333;}
	.cp-det .box .right p b{height:68px;line-height:34px;display:inline-block;float:left;width:28%;}
	.cp-det .box .right p span{line-height:34px;height:68px;display:inline-block;float:right;width:71%;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
	.cp-det .box .right ul{background:rgba(248,211,61,0);-webkit-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.16) inset;-moz-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.16) inset;box-shadow:0px 0px 14px 0px rgba(0,0,0,0.16) inset;border-radius:15px;padding:2% 3%;margin:5% 0;}
	.cp-det .box .right ul li{width:50%;float:left;color:#3B6792;font-size:20px;}
	.cp-det .box .right ul li:before{content:'●';padding:0 2%;}
	.cp-det .box .right ul li b{font-size:34px;display:block;margin-top:3%;}
	.cp-det .box .right .quote{font-size:20px;color:#333;padding-left:6%;background:url(../images/index/p-tel.png) no-repeat left center;}
	.cp-det .box .right .quote img{display:initial;vertical-align:middle;margin-top:-5px;}
	.cp-det .box .right .mfzx{width:60%;padding:3% 0;text-align:center;font-size:20px;color:#fff;background:linear-gradient(90deg,#FF6A35 0%,#FF942D 100%);border-radius:30px;margin-top:5%;}
	.cp-det .box .right .mfzx:after{content:'';padding:0 7%;background:url(../images/index/p-btn.png) no-repeat right center;}
	
	
/*product-nav*/
	.product-nav .p-nav{margin:2% -1% 2.5% -1%;}
	.product-nav .p-nav li{float:left;width:18%;padding:0 1%;}
	.product-nav .p-nav li a{width:100%;text-align:center;padding:3% 0;font-size:22px;color:#1d2331;border-radius:25px;border:1px solid #3f6b96;font-weight:bold;}
	.product-nav .p-nav li.active a{border:1px solid #3f6b96;color:#fff;font-weight:bold;background:linear-gradient(90deg, #283C51 0%, #3B6893 100%);}
	.product-nav .cp-det{display:none;}
	.product-nav .in-cp{margin:0 -0.25%;}
	.product-nav .in-cp li{width:24.5%;padding:0 0.25% 5% 0.25%;float:left;}
	.product-nav .in-cp li a{width:100%;}
	.product-nav .in-cp li div img{width:100%;}
	.product-nav .in-cp li h3{width:100%;margin:0;padding:3.5% 0;text-align:center;font-size:18px;color:#222;font-weight:400;background:#fff;box-shadow:0px 2px 18px 0px rgba(0,0,0,0.21);-moz-box-shadow:0px 2px 18px 0px rgba(0,0,0,0.21);-webkit-box-shadow:0px 2px 18px 0px rgba(0,0,0,0.21);position:relative;z-index:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.product-nav .in-cp li:hover h3{background:linear-gradient(90deg,#F45A43 0%,#EC3549 100%);color:#fff;}
	
/*case*/
	.in-case-bj{background:#F3F6FA;padding:1% 0;}
	.case-box{position:relative;}
    .case-box .swiper-container{width:100%;height:100%;padding:1.5% 0;}
    .case-box .swiper-slide {text-align: center;font-size: 18px;background:#fff;/* Center slide text vertically */display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack: center;-webkit-justify-content:center;justify-content:center;-webkit-box-align: center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;transition:300ms;transform:scale(0.8);}
	.case-box .swiper-slide-active,.swiper-slide-duplicate-active{transform: scale(1);}
	.case-box .swiper-slide{background:#fff;-webkit-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.12);-moz-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.12);box-shadow:0px 0px 20px 0px rgba(0,0,0,0.12);}
	.case-box .swiper-slide a{width:94%;padding:3% 3% 5% 3%;}
	.case-box .swiper-slide a img{width:110%;margin:5% 0;}
	.case-box .swiper-slide h3{font-size:27px;color:#222;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin:3% 0 5% 0;}
	.case-box .swiper-slide p{font-size:18px;color:#222;margin:3% 0;text-align:left;}
	.case-box .swiper-slide span{font-size:18px;color:#EA4546;text-align:left;width:100%;display:block;}
	.case-box .swiper-slide span:hover{color:#b23536;}
	.case-box .swiper-button-next,.case-box .swiper-button-prev {top:60%;width:81px;height:60px;background:#EA4546;}
	.case-box .swiper-button-next span,.case-box .swiper-button-prev span{width:100%;height:100%;display:block;}
	.case-box .swiper-button-prev{left:-4%;}
	.case-box .swiper-button-prev:hover{background:#b23536;}
	.case-box .swiper-button-prev span{background:url(../images/index/case-jt-left.png) no-repeat center;}
	.case-box .swiper-button-next{right:-6%;}
	.case-box .swiper-button-next:hover{background:#b23536;}
	.case-box .swiper-button-next span{background:url(../images/index/case-jt-right.png) no-repeat center;}
/*material*/
	.material-bj{background:linear-gradient(90deg,#283D52 0%,#3B6791 100%);}
	.material{position:relative;padding:20px 0;}
	.material .tit{width:13%;position:absolute;left:0;top:20px;}
	.material .tit h2{font-size:24px;color:#fff;}
	.material .tit a{font-size:18px;padding:2.5% 0;color:#fff;text-align:center;background: linear-gradient(90deg, #F45A43 0%, #EC3549 100%);display:block;width:94%;}
	.material .tit a:after{content:'';padding:1% 9%;background:url(../images/index/hand.png) no-repeat right center;}
	.material ul{display:flex;justify-content:space-between;width:85%;margin-left:15%;}
	.material ul li{border:1px dashed #fff;overflow:hidden;}
	.material ul li img{transition:all 0.5s;}
	.material ul li img:hover{transform:scale(1.1);}
/*news*/
	.news-bj{background:#F3F6FA;padding:1% 0 1.5% 0;}
	.news-box .row{position:relative;}
	.news-box .row .nav{width:62.5%;border-bottom:2px solid #E5E5E5;position:absolute;left:1%;}
	.news-box .row .nav div{width:15%;padding:2% 0;float:left;font-size:28px;color:#222;text-align:center;margin-right:8%;cursor:pointer;}
	.news-box .row .nav div.active{color:#EA4546;font-weight:bold;border-bottom:4px solid #EA4546;}
	.news-box .row .nav div:hover{color:#EA4546;font-weight:bold;border-bottom:4px solid #EA4546;}
	.news-box .row .left{background:#fff;padding:1% 1.5% 3.5% 1%;width:62.5%;padding-top:100px;float:left;}
	.news-box .row .left .one img{float:left;width:55.2%;}
	.news-box .row .left .one a{width:100%;}
	.news-box .row .left .one .news-one{float:right;width:42%;}
	.news-box .row .left .one .news-one h3{font-size:22px;color:#222;line-height:34px;margin-top:0;}
	.news-box .row .left .one .news-one:hover h3{color:#EA4546;}
	.news-box .row .left .one .news-one p{font-size:18px;color:#222;line-height:34px;}
	.news-box .row .left .one .news-one span{font-size:18px;color:#777;display:inline-block;float:right;margin-top:9%;}
	.news-box .row .right{width:33%;float:right;}
	.news-box .row .right li{border-bottom:1px dashed #E5E5E5;padding-bottom:4.3%;}
	.news-box .row .right li a{width:100%;}
	.news-box .row .right li h3{font-size:20px;color:#222;margin-bottom:4.3%;font-weight:400;padding-left:4%;background:url(../images/index/yq-2.png) no-repeat left center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.news-box .row .right li span{font-size:18px;color:#777;padding-left:4%;}
	.news-box .row .right li:hover h3{color:#EA4546;background:url(../images/index/yq-1.png) no-repeat left center;}
	.xw-box{display:none;}
}

@media screen and (max-width: 1380px) and (min-width: 1200px){
/*banner*/
	.banner img{width:100%;}
    .banner .swiper-pagination span{width:10px;height:10px;border:1px solid #fff;background:0!important;margin:0 8px!important;opacity:1;}
	.banner .swiper-pagination .swiper-pagination-bullet-active{width:20px;border-radius:5px;background:#fff!important;}

/*in-tit*/
	.in-tit{text-align:center;padding-top:0.5%;margin:2% 0;}
	.in-pro{background:url(../images/index/products.png) no-repeat top center;}
	.in-case{background:url(../images/index/casevideos.png) no-repeat top center;}
	.in-xw{background:url( ../images/index/NEWS&TRENDS.png) no-repeat top center;}
	.in-tit h1{margin:0;font-size:30px;background-image: -webkit-linear-gradient(45deg,#1d2331,#4f6089);display:inline!important;border:1px solid;-webkit-background-clip:text;color:transparent;}
	.in-tit p{font-size:17px;color:#222;margin-top:1%;}
	.in-tit p a{display:inline;color:#222;}
	.in-tit p a:hover{font-weight:bold;}
	
	
/*hot-pro*/
	.cp-det .box{background:#fff;box-shadow:0px 0px 20px 0px rgba(0,0,0,0.12);-moz-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.12);-webkit-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.12);border-radius:15px;padding:1.2%;margin-bottom:2%;}
	.cp-det .box .left{width:60%;float:left;}
	.cp-det .box .left img{border-radius:15px;width:100%;}
	.cp-det .box .right{width:37.5%;float:right;}
	.cp-det .box .right h2{font-size:30px;color:#3B6792;margin-top:3%;}
	.cp-det .box .right p{font-size:18px;color:#333;}
	.cp-det .box .right p b{height:60px;line-height:30px;display:inline-block;float:left;width:30%;}
	.cp-det .box .right p span{line-height:30px;height:60px;display:inline-block;float:right;width:69%;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
	.cp-det .box .right ul{background:rgba(248,211,61,0);-webkit-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.16) inset;-moz-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.16) inset;box-shadow:0px 0px 14px 0px rgba(0,0,0,0.16) inset;border-radius:15px;padding:2% 3%;margin:5% 0;}
	.cp-det .box .right ul li{width:50%;float:left;color:#3B6792;font-size:20px;}
	.cp-det .box .right ul li:before{content:'●';padding:0 2%;}
	.cp-det .box .right ul li b{font-size:30px;display:block;margin-top:3%;}
	.cp-det .box .right .quote{font-size:20px;color:#333;padding-left:8%;background:url(../images/index/p-tel.png) no-repeat left center;background-size:6% auto;}
	.cp-det .box .right .quote img{display:initial;vertical-align:middle;margin-top:-5px;}
	.cp-det .box .right .mfzx{width:60%;padding:2.5% 0;text-align:center;font-size:18px;color:#fff;background:linear-gradient(90deg,#FF6A35 0%,#FF942D 100%);border-radius:30px;margin-top:5%;}
	.cp-det .box .right .mfzx:after{content:'';padding:0 7%;background:url(../images/index/p-btn.png) no-repeat right center;}
	
/*product-nav*/
	.product-nav .p-nav{margin:2% -1% 2.5% -1%;}
	.product-nav .p-nav li{float:left;width:18%;padding:0 1%;}
	.product-nav .p-nav li a{width:100%;text-align:center;padding:3% 0;font-size:20px;color:#1d2331;border-radius:25px;border:1px solid #3f6b96;font-weight:bold;}
	.product-nav .p-nav li.active a{border:1px solid #3f6b96;color:#fff;font-weight:bold;background:linear-gradient(90deg, #283C51 0%, #3B6893 100%);}
	.product-nav .cp-det{display:none;}
	.product-nav .in-cp{margin:0 -0.25%;}
	.product-nav .in-cp li{width:24.5%;padding:0 0.25% 5% 0.25%;float:left;}
	.product-nav .in-cp li a{width:100%;}
	.product-nav .in-cp li div img{width:100%;}
	.product-nav .in-cp li h3{width:100%;margin:0;padding:3.5% 0;text-align:center;font-size:18px;color:#222;font-weight:400;background:#fff;box-shadow:0px 2px 18px 0px rgba(0,0,0,0.21);-moz-box-shadow:0px 2px 18px 0px rgba(0,0,0,0.21);-webkit-box-shadow:0px 2px 18px 0px rgba(0,0,0,0.21);position:relative;z-index:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.product-nav .in-cp li:hover h3{background:linear-gradient(90deg,#F45A43 0%,#EC3549 100%);color:#fff;}
	
	/*case*/
	.in-case-bj{background:#F3F6FA;padding:1% 0;}
	.case-box{position:relative;}
    .case-box .swiper-container{width:100%;height:100%;padding:1.5% 0;}
    .case-box .swiper-slide {text-align: center;font-size:18px;background:#fff;/* Center slide text vertically */display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack: center;-webkit-justify-content:center;justify-content:center;-webkit-box-align: center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;transition:300ms;transform:scale(0.8);}
	.case-box .swiper-slide-active,.swiper-slide-duplicate-active{transform: scale(1);}
	.case-box .swiper-slide{background:#fff;-webkit-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.12);-moz-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.12);box-shadow:0px 0px 20px 0px rgba(0,0,0,0.12);}
	.case-box .swiper-slide a{width:94%;padding:3% 3% 5% 3%;}
	.case-box .swiper-slide a img{width:110%;margin:5% 0;}
	.case-box .swiper-slide h3{font-size:24px;color:#222;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin:3% 0 5% 0;}
	.case-box .swiper-slide p{font-size:17px;color:#222;margin:3% 0;text-align:left;}
	.case-box .swiper-slide span{font-size:16px;color:#EA4546;text-align:left;width:100%;display:block;}
	.case-box .swiper-slide span:hover{color:#b23536;}
	.case-box .swiper-button-next,.case-box .swiper-button-prev {top:60%;width:81px;height:60px;background:#EA4546;}
	.case-box .swiper-button-next span,.case-box .swiper-button-prev span{width:100%;height:100%;display:block;}
	.case-box .swiper-button-prev{left:0;}
	.case-box .swiper-button-prev:hover{background:#b23536;}
	.case-box .swiper-button-prev span{background:url(../images/index/case-jt-left.png) no-repeat center;}
	.case-box .swiper-button-next{right:0;}
	.case-box .swiper-button-next:hover{background:#b23536;}
	.case-box .swiper-button-next span{background:url(../images/index/case-jt-right.png) no-repeat center;}
/*material*/
	.material-bj{background:linear-gradient(90deg,#283D52 0%,#3B6791 100%);}
	.material{position:relative;padding:20px 0;}
	.material .tit{width:13%;position:absolute;left:0;top:20px;}
	.material .tit h2{font-size:21px;color:#fff;}
	.material .tit a{font-size:17px;padding:2.5% 0;color:#fff;text-align:center;background: linear-gradient(90deg, #F45A43 0%, #EC3549 100%);display:block;width:94%;}
	.material .tit a:after{content:'';padding:1% 9%;background:url(../images/index/hand.png) no-repeat right center;}
	.material ul{display:flex;justify-content:space-between;width:85%;margin-left:15%;}
	.material ul li{border:1px dashed #fff;overflow:hidden;}
	.material ul li img{transition:all 0.5s;width:100%;}
	.material ul li img:hover{transform:scale(1.1);}
/*news*/
	.news-bj{background:#F3F6FA;padding:1% 0 1.5% 0;}
	.news-box .row{position:relative;}
	.news-box .row .nav{width:62.5%;border-bottom:2px solid #E5E5E5;position:absolute;left:1%;}
	.news-box .row .nav div{width:15%;padding:2% 0;float:left;font-size:24px;color:#222;text-align:center;margin-right:8%;cursor:pointer;}
	.news-box .row .nav div.active{color:#EA4546;font-weight:bold;border-bottom:4px solid #EA4546;}
	.news-box .row .nav div:hover{color:#EA4546;font-weight:bold;border-bottom:4px solid #EA4546;}
	.news-box .row .left{background:#fff;padding:1% 1.5% 3.5% 1%;width:62.5%;padding-top:100px;float:left;}
	.news-box .row .left .one img{float:left;width:55.2%;}
	.news-box .row .left .one a{width:100%;}
	.news-box .row .left .one .news-one{float:right;width:42%;}
	.news-box .row .left .one .news-one h3{font-size:20px;color:#222;line-height:34px;margin-top:0;}
	.news-box .row .left .one .news-one:hover h3{color:#EA4546;}
	.news-box .row .left .one .news-one p{font-size:16px;color:#222;line-height:30px;}
	.news-box .row .left .one .news-one span{font-size:16px;color:#777;display:inline-block;float:right;margin-top:5%;}
	.news-box .row .right{width:33%;float:right;}
	.news-box .row .right li{border-bottom:1px dashed #E5E5E5;padding-bottom:3.9%;}
	.news-box .row .right li a{width:100%;}
	.news-box .row .right li h3{font-size:18px;color:#222;margin-bottom:3.9%;font-weight:400;padding-left:4%;background:url(../images/index/yq-2.png) no-repeat left center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.news-box .row .right li span{font-size:18px;color:#777;padding-left:4%;}
	.news-box .row .right li:hover h3{color:#EA4546;background:url(../images/index/yq-1.png) no-repeat left center;}
	.xw-box{display:none;}
}

@media screen and (max-width: 1200px) and (min-width: 992px){
/*banner*/
	.banner img{width:100%;}
    .banner .swiper-pagination span{width:10px;height:10px;border:1px solid #fff;background:0!important;margin:0 8px!important;opacity:1;}
	.banner .swiper-pagination .swiper-pagination-bullet-active{width:20px;border-radius:5px;background:#fff!important;}

/*in-tit*/
	.in-tit{text-align:center;padding-top:0.5%;margin:2% 0;}
	.in-pro{background:url(../images/index/products.png) no-repeat top center;}
	.in-case{background:url(../images/index/casevideos.png) no-repeat top center;}
	.in-xw{background:url( ../images/index/NEWS&TRENDS.png) no-repeat top center;}
	.in-tit h1{margin:0;font-size:27px;background-image: -webkit-linear-gradient(45deg,#1d2331,#4f6089);display:inline!important;border:1px solid;-webkit-background-clip:text;color:transparent;}
	.in-tit p{font-size:15px;color:#222;margin-top:1%;}
	.in-tit p a{display:inline;color:#222;}
	.in-tit p a:hover{font-weight:bold;}
	
	
/*hot-pro*/
	.cp-det .box{background:#fff;box-shadow:0px 0px 20px 0px rgba(0,0,0,0.12);-moz-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.12);-webkit-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.12);border-radius:15px;padding:1.2%;margin-bottom:2%;}
	.cp-det .box .left{width:60%;float:left;}
	.cp-det .box .left img{border-radius:15px;width:100%;}
	.cp-det .box .right{width:37.5%;float:right;}
	.cp-det .box .right h2{font-size:27px;color:#3B6792;margin:3% 0;}
	.cp-det .box .right p{font-size:16px;color:#333;}
	.cp-det .box .right p b{height:60px;line-height:30px;display:inline-block;float:left;width:33%;}
	.cp-det .box .right p span{line-height:30px;height:60px;display:inline-block;float:right;width:66%;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
	.cp-det .box .right ul{background:rgba(248,211,61,0);-webkit-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.16) inset;-moz-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.16) inset;box-shadow:0px 0px 14px 0px rgba(0,0,0,0.16) inset;border-radius:15px;padding:2% 3%;margin:5% 0;}
	.cp-det .box .right ul li{width:50%;float:left;color:#3B6792;font-size:18px;}
	.cp-det .box .right ul li:before{content:'●';padding:0 2%;}
	.cp-det .box .right ul li b{font-size:24px;display:block;margin-top:3%;}
	.cp-det .box .right .quote{font-size:16px;color:#333;padding-left:8%;background:url(../images/index/p-tel.png) no-repeat left center;background-size:6% auto;}
	.cp-det .box .right .quote img{display:initial;vertical-align:middle;margin-top:-5px;width:72%;}
	.cp-det .box .right .mfzx{width:60%;padding:2.5% 0;text-align:center;font-size:16px;color:#fff;background:linear-gradient(90deg,#FF6A35 0%,#FF942D 100%);border-radius:30px;margin-top:5%;}
	.cp-det .box .right .mfzx:after{content:'';padding:0 7%;background:url(../images/index/p-btn.png) no-repeat right center;background-size:70% auto;}
	
	
/*product-nav*/
	.product-nav .p-nav{margin:2% -1% 2.5% -1%;}
	.product-nav .p-nav li{float:left;width:18%;padding:0 1%;}
	.product-nav .p-nav li a{width:100%;text-align:center;padding:3% 0;font-size:18px;color:#1d2331;border-radius:25px;border:1px solid #3f6b96;font-weight:bold;}
	.product-nav .p-nav li span{display:none;}
	.product-nav .p-nav li.active a{border:1px solid #3f6b96;color:#fff;font-weight:bold;background:linear-gradient(90deg, #283C51 0%, #3B6893 100%);}
	.product-nav .cp-det{display:none;}
	.product-nav .in-cp{margin:0 -0.25%;}
	.product-nav .in-cp li{width:24.5%;padding:0 0.25% 5% 0.25%;float:left;}
	.product-nav .in-cp li a{width:100%;}
	.product-nav .in-cp li div img{width:100%;}
	.product-nav .in-cp li h3{width:100%;margin:0;padding:3.5% 0;text-align:center;font-size:18px;color:#222;font-weight:400;background:#fff;box-shadow:0px 2px 18px 0px rgba(0,0,0,0.21);-moz-box-shadow:0px 2px 18px 0px rgba(0,0,0,0.21);-webkit-box-shadow:0px 2px 18px 0px rgba(0,0,0,0.21);position:relative;z-index:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.product-nav .in-cp li:hover h3{background:linear-gradient(90deg,#F45A43 0%,#EC3549 100%);color:#fff;}
	
	
/*case*/
	.in-case-bj{background:#F3F6FA;padding:1% 0;}
	.case-box{position:relative;}
    .case-box .swiper-container{width:100%;height:100%;padding:1.5% 0;}
    .case-box .swiper-slide {text-align: center;font-size:18px;background:#fff;/* Center slide text vertically */display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack: center;-webkit-justify-content:center;justify-content:center;-webkit-box-align: center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;transition:300ms;transform:scale(0.8);}
	.case-box .swiper-slide-active,.swiper-slide-duplicate-active{transform: scale(1);}
	.case-box .swiper-slide{background:#fff;-webkit-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.12);-moz-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.12);box-shadow:0px 0px 20px 0px rgba(0,0,0,0.12);}
	.case-box .swiper-slide a{width:94%;padding:3% 3% 5% 3%;}
	.case-box .swiper-slide a img{width:110%;margin:5% 0;}
	.case-box .swiper-slide h3{font-size:21px;color:#222;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin:3% 0 5% 0;}
	.case-box .swiper-slide p{font-size:16px;color:#222;margin:3% 0;text-align:left;}
	.case-box .swiper-slide span{font-size:15px;color:#EA4546;text-align:left;width:100%;display:block;}
	.case-box .swiper-slide span:hover{color:#b23536;}
	.case-box .swiper-button-next,.case-box .swiper-button-prev {top:60%;width:60px;height:40px;background:#EA4546;}
	.case-box .swiper-button-next span,.case-box .swiper-button-prev span{width:100%;height:100%;display:block;}
	.case-box .swiper-button-prev{left:0;}
	.case-box .swiper-button-prev:hover{background:#b23536;}
	.case-box .swiper-button-prev span{background:url(../images/index/case-jt-left.png) no-repeat center;}
	.case-box .swiper-button-next{right:0;}
	.case-box .swiper-button-next:hover{background:#b23536;}
	.case-box .swiper-button-next span{background:url(../images/index/case-jt-right.png) no-repeat center;}
/*material*/
	.material-bj{background:linear-gradient(90deg,#283D52 0%,#3B6791 100%);}
	.material{position:relative;padding:20px 0;}
	.material .tit{width:13%;position:absolute;left:0;top:20px;}
	.material .tit h2{font-size:17px;color:#fff;}
	.material .tit a{font-size:16px;padding:2.5% 0;color:#fff;text-align:center;background: linear-gradient(90deg, #F45A43 0%, #EC3549 100%);display:block;width:94%;}
	.material .tit a:after{content:'';padding:2% 10%;background:url(../images/index/hand.png) no-repeat right center;background-size:90% auto;}
	.material ul{display:flex;justify-content:space-between;width:85%;margin-left:15%;}
	.material ul li{border:1px dashed #fff;overflow:hidden;}
	.material ul li img{transition:all 0.5s;width:100%;}
	.material ul li img:hover{transform:scale(1.1);}
/*news*/
	.news-bj{background:#F3F6FA;padding:1% 0 1.5% 0;}
	.news-box .row{position:relative;}
	.news-box .row .nav{width:62.5%;border-bottom:2px solid #E5E5E5;position:absolute;left:1%;}
	.news-box .row .nav div{width:15%;padding:2% 0;float:left;font-size:20px;color:#222;text-align:center;margin-right:8%;cursor:pointer;}
	.news-box .row .nav div.active{color:#EA4546;font-weight:bold;border-bottom:3px solid #EA4546;}
	.news-box .row .nav div:hover{color:#EA4546;font-weight:bold;border-bottom:3px solid #EA4546;}
	.news-box .row .left{background:#fff;padding:1% 1.5% 3.5% 1%;width:62.5%;padding-top:100px;float:left;}
	.news-box .row .left .one img{float:left;width:55.2%;}
	.news-box .row .left .one a{width:100%;}
	.news-box .row .left .one .news-one{float:right;width:42%;}
	.news-box .row .left .one .news-one h3{font-size:18px;color:#222;line-height:25px;height:50px;margin-top:0;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
	.news-box .row .left .one .news-one:hover h3{color:#EA4546;}
	.news-box .row .left .one .news-one p{font-size:15px;color:#222;line-height:25px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}
	.news-box .row .left .one .news-one span{font-size:16px;color:#777;display:inline-block;float:right;margin-top:5%;}
	.news-box .row .right{width:33%;float:right;}
	.news-box .row .right li{border-bottom:1px dashed #E5E5E5;padding-bottom:3%;}
	.news-box .row .right li a{width:100%;}
	.news-box .row .right li h3{font-size:17px;color:#222;margin-bottom:3%;font-weight:400;padding-left:4%;background:url(../images/index/yq-2.png) no-repeat left center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.news-box .row .right li span{font-size:18px;color:#777;padding-left:4%;}
	.news-box .row .right li:hover h3{color:#EA4546;background:url(../images/index/yq-1.png) no-repeat left center;}
	.xw-box{display:none;}
}

@media screen and (max-width: 992px) and (min-width: 769px){
/*banner*/
	.banner img{width:100%;}
    .banner .swiper-pagination span{width:10px;height:10px;border:1px solid #fff;background:0!important;margin:0 8px!important;opacity:1;}
	.banner .swiper-pagination .swiper-pagination-bullet-active{width:20px;border-radius:5px;background:#fff!important;}

/*in-tit*/
	.in-tit{text-align:center;padding-top:0.5%;margin:2% 0;}
	.in-pro{background:url(../images/index/products.png) no-repeat top center;background-size:30% auto;}
	.in-case{background:url(../images/index/casevideos.png) no-repeat top center;background-size:30% auto;}
	.in-xw{background:url( ../images/index/NEWS&TRENDS.png) no-repeat top center;background-size:30% auto;}
	.in-tit h1{margin:0;font-size:24px;background-image: -webkit-linear-gradient(45deg,#1d2331,#4f6089);display:inline!important;border:1px solid;-webkit-background-clip:text;color:transparent;}
	.in-tit p{font-size:14px;color:#222;margin-top:1%;}
	.in-tit p a{display:inline;color:#222;}
	.in-tit p a:hover{font-weight:bold;}
	
	
/*hot-pro*/
	.cp-det .box{background:#fff;box-shadow:0px 0px 20px 0px rgba(0,0,0,0.12);-moz-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.12);-webkit-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.12);border-radius:15px;padding:1.2%;margin-bottom:2%;}
	.cp-det .box .left{width:60%;float:left;}
	.cp-det .box .left img{border-radius:15px;width:100%;}
	.cp-det .box .right{width:37.5%;float:right;}
	.cp-det .box .right h2{font-size:21px;color:#3B6792;margin:3% 0;}
	.cp-det .box .right p{font-size:15px;color:#333;}
	.cp-det .box .right p b{height:50px;line-height:25px;display:inline-block;float:left;width:40%;}
	.cp-det .box .right p span{line-height:25px;height:50px;display:inline-block;float:right;width:58%;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
	.cp-det .box .right ul{background:rgba(248,211,61,0);-webkit-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.16) inset;-moz-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.16) inset;box-shadow:0px 0px 14px 0px rgba(0,0,0,0.16) inset;border-radius:15px;padding:2% 3%;margin:3% 0 5% 0;}
	.cp-det .box .right ul li{width:50%;float:left;color:#3B6792;font-size:15px;}
	.cp-det .box .right ul li:before{content:'●';padding:0 2%;}
	.cp-det .box .right ul li b{font-size:18px;display:block;margin-top:3%;}
	.cp-det .box .right .quote{font-size:14px;color:#333;padding-left:8%;background:url(../images/index/p-tel.png) no-repeat left center;background-size:6% auto;}
	.cp-det .box .right .quote img{display:initial;vertical-align:middle;margin-top:-5px;width:68%;}
	.cp-det .box .right .mfzx{width:60%;padding:2.5% 0;text-align:center;font-size:14px;color:#fff;background:linear-gradient(90deg,#FF6A35 0%,#FF942D 100%);border-radius:30px;margin-top:5%;}
	.cp-det .box .right .mfzx:after{content:'';padding:0 7%;background:url(../images/index/p-btn.png) no-repeat right center;background-size:70% auto;}
	
	
/*product-nav*/
	.product-nav .p-nav{margin:2% -1% 2.5% -1%;}
	.product-nav .p-nav li{float:left;width:18%;padding:0 1%;}
	.product-nav .p-nav li a{width:100%;text-align:center;padding:3% 0;font-size:18px;color:#1d2331;border-radius:25px;border:1px solid #3f6b96;font-weight:bold;}
	.product-nav .p-nav li span{display:none;}
	.product-nav .p-nav li.active a{border:1px solid #3f6b96;color:#fff;font-weight:bold;background:linear-gradient(90deg, #283C51 0%, #3B6893 100%);}
	.product-nav .cp-det{display:none;}
	.product-nav .in-cp{margin:0 -0.25%;}
	.product-nav .in-cp li{width:24.5%;padding:0 0.25% 5% 0.25%;float:left;}
	.product-nav .in-cp li a{width:100%;}
	.product-nav .in-cp li div img{width:100%;}
	.product-nav .in-cp li h3{width:100%;margin:0;padding:3.5% 0;text-align:center;font-size:18px;color:#222;font-weight:400;background:#fff;box-shadow:0px 2px 18px 0px rgba(0,0,0,0.21);-moz-box-shadow:0px 2px 18px 0px rgba(0,0,0,0.21);-webkit-box-shadow:0px 2px 18px 0px rgba(0,0,0,0.21);position:relative;z-index:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.product-nav .in-cp li:hover h3{background:linear-gradient(90deg,#F45A43 0%,#EC3549 100%);color:#fff;}
	
/*case*/
	.in-case-bj{background:#F3F6FA;padding:1% 0;}
	.case-box{position:relative;}
    .case-box .swiper-container{width:100%;height:100%;padding:1.5% 0;}
    .case-box .swiper-slide {text-align: center;font-size:18px;background:#fff;/* Center slide text vertically */display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack: center;-webkit-justify-content:center;justify-content:center;-webkit-box-align: center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;transition:300ms;transform:scale(0.8);}
	.case-box .swiper-slide-active,.swiper-slide-duplicate-active{transform: scale(1);}
	.case-box .swiper-slide{background:#fff;-webkit-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.12);-moz-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.12);box-shadow:0px 0px 20px 0px rgba(0,0,0,0.12);}
	.case-box .swiper-slide a{width:94%;padding:3% 3% 5% 3%;}
	.case-box .swiper-slide a img{width:110%;margin:5% 0;}
	.case-box .swiper-slide h3{font-size:18px;color:#222;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin:3% 0 5% 0;}
	.case-box .swiper-slide p{font-size:15px;color:#222;margin:3% 0;text-align:left;}
	.case-box .swiper-slide span{font-size:15px;color:#EA4546;text-align:left;width:100%;display:block;}
	.case-box .swiper-slide span:hover{color:#b23536;}
	.case-box .swiper-button-next,.case-box .swiper-button-prev {top:60%;width:40px;height:25px;background:#EA4546;}
	.case-box .swiper-button-next span,.case-box .swiper-button-prev span{width:100%;height:100%;display:block;}
	.case-box .swiper-button-prev{left:0;}
	.case-box .swiper-button-prev:hover{background:#b23536;}
	.case-box .swiper-button-prev span{background:url(../images/index/case-jt-left.png) no-repeat center;}
	.case-box .swiper-button-next{right:0;}
	.case-box .swiper-button-next:hover{background:#b23536;}
	.case-box .swiper-button-next span{background:url(../images/index/case-jt-right.png) no-repeat center;}
/*material*/
	.material-bj{background:linear-gradient(90deg,#283D52 0%,#3B6791 100%);}
	.material{position:relative;padding:20px 0;}
	.material .tit{width:100%;border:1px solid transparent;position:relative;margin-bottom:2%;}
	.material .tit h2{font-size:18px;color:#fff;}
	.material .tit a{font-size:16px;padding:1.5% 0;color:#fff;text-align:center;background: linear-gradient(90deg, #F45A43 0%, #EC3549 100%);display:inline-block;width:20%;position:absolute;right:0;top:10%;}
	.material .tit a:after{content:'';padding:2% 10%;background:url(../images/index/hand.png) no-repeat right center;background-size:90% auto;}
	.material ul{display:flex;justify-content:space-between;width:100%;}
	.material ul li{border:1px dashed #fff;overflow:hidden;}
	.material ul li img{transition:all 0.5s;width:100%;}
	.material ul li img:hover{transform:scale(1.1);}
/*news*/
	.news-bj{background:#F3F6FA;padding:1% 0 1.5% 0;}
	.news-box .row{position:relative;}
	.news-box .row .nav{width:62.5%;border-bottom:2px solid #E5E5E5;position:absolute;top:5%;left:1%;}
	.news-box .row .nav div{width:20%;padding:2% 0;float:left;font-size:20px;color:#222;text-align:center;margin-right:8%;cursor:pointer;}
	.news-box .row .nav div.active{color:#EA4546;font-weight:bold;border-bottom:3px solid #EA4546;}
	.news-box .row .nav div:hover{color:#EA4546;font-weight:bold;border-bottom:3px solid #EA4546;}
	.news-box .row .left{background:#fff;padding:1% 1.5% 3.5% 1%;width:62.5%;padding-top:100px;float:left;}
	.news-box .row .left .one img{float:left;width:55.2%;}
	.news-box .row .left .one a{width:100%;}
	.news-box .row .left .one .news-one{float:right;width:42%;}
	.news-box .row .left .one .news-one h3{font-size:16px;color:#222;line-height:25px;height:50px;margin-top:0;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;margin-bottom:2.5%;}
	.news-box .row .left .one .news-one:hover h3{color:#EA4546;}
	.news-box .row .left .one .news-one p{font-size:14px;color:#222;line-height:21px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}
	.news-box .row .left .one .news-one span{font-size:16px;color:#777;display:inline-block;float:right;margin-top:5%;}
	.news-box .row .right{width:33%;float:right;}
	.news-box .row .right li{border-bottom:1px dashed #E5E5E5;padding-bottom:3%;}
	.news-box .row .right li a{width:100%;}
	.news-box .row .right li h3{font-size:16px;color:#222;margin-bottom:2%;font-weight:400;padding-left:4%;background:url(../images/index/yq-2.png) no-repeat left center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.news-box .row .right li span{font-size:15px;color:#777;padding-left:4%;}
	.news-box .row .right li:hover h3{color:#EA4546;background:url(../images/index/yq-1.png) no-repeat left center;}
	.xw-box{display:none;}
}

@media screen and (max-width: 769px) {
	
}
























